<template>
  <div class="w-full md:w-[1267px] px-5 md:px-0 mx-auto pt-16 md:pt-[96px] pb-20 md:pb-[164px]">
    <div class="text-[#133F5D] text-[24px] md:text-[48px] leading-[42px] md:leading-[82px] font-bold text-center mb-[58px]">Manfaat yang Bisa Anda Rasakan</div>
    <div class="block md:flex justify-between">
      <img :src="benefitImage" class="shrink-0 w-[250px] md:w-[449px] mx-auto mb-10 md:mb-0 order-2" alt="benefit">
      <div class="order-1">
        <div class="flex items-start mb-12 relative">
          <img :src="checkIcon" class="w-12 mr-4 relative z-10" alt="check" />
          <span class="h-[120px] w-[3px] bg-[#EAEDEF] absolute left-[22px] top-10"></span>
          <div class="w-full md:w-[652px]">
            <div class="text-[20px] md:text-[26px] leading-[32px] font-bold text-[#133F5D] mb-[14px]">One Time Integration</div>
            <div class="text-[16px] md:text-[20px] text-[#133F5D] leading-6 md:leading-[30px]">
              Menyediakan solusi pembiayaan dengan cara yang nyaman dan efisien bagi bisnis melalui satu proses integrasi.
            </div>
          </div>
        </div>
        <div class="flex items-start mb-12 relative">
          <img :src="checkIcon" class="w-12 mr-4 relative z-10" alt="check" />
          <span class="h-[120px] w-[3px] bg-[#EAEDEF] absolute left-[22px] top-10"></span>
          <div class="w-full md:w-[652px]">
            <div class="text-[20px] md:text-[26px] leading-[32px] font-bold text-[#133F5D] mb-[14px]">Seamless User Experience</div>
            <div class="text-[16px] md:text-[20px] text-[#133F5D] leading-6 md:leading-[30px]">
              Proses pengajuan pinjaman dengan lebih mudah tanpa harus berinteraksi atau menelepon pihak pemberi pinjaman.
            </div>
          </div>
        </div>
        <div class="flex items-start mb-12 relative">
          <img :src="checkIcon" class="w-12 mr-4 relative z-10" alt="check" />
          <div class="w-full md:w-[652px]">
            <div class="text-[20px] md:text-[26px] leading-[32px] font-bold text-[#133F5D] mb-[14px]">One Submission for Multiple Financial Institutions</div>
            <div class="text-[16px] md:text-[20px] text-[#133F5D] leading-6 md:leading-[30px]">
              Cukup dengan satu kali pendaftaran, Anda dapat langsung diproses secara otomatis ke beberapa lembaga keuangan.
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: 'BenefitSection',
  data() {
    return {
      benefitImage: require('@/assets/images/benefit.png'),
      checkIcon: require('@/assets/images/Check.svg')
    }
  },
}
</script>
